@charset "utf-8";
/* CSS Document */

#items_onpages_container{
	max-width:1850px;
	padding: 20px 10px 30px 10px;
}
.items_page{
	float:left;
	width:33.33%;
	padding:10px 55px 10px 55px;
}
.items_page img{
	display:block;
	width:100%;
	max-width:100%;
}
.items_page_date{
	font-size:26px;
	line-height:36px;
	color:#025D32;
}
.items_page_intro{
	font-size:20px;
	line-height:32px;
	color:#666666;
	height:auto;
    margin: 10px 0px 20px 0px;
 }

@media screen and (max-width: 1600px) {

.items_page{
	float:left;
	width:33.33%;
	padding:10px 20px 10px 20px;
}

}
@media screen and (max-width: 1030px) {

.items_page{
	padding:10px 10px 10px 10px;
}
.items_page_intro{
	font-size:18px;
	line-height:28px;
	min-height:28px;
}

}

@media screen and (max-width: 768px) {
.items_page_intro{
	font-size:20px;
	line-height:32px;
	height:auto !important;
 }
.items_page{
	float:none;
	width:100%;
	max-width:400px;
	margin:auto;
	padding:10px 0px 40px 0px;
}

}
